::-webkit-scrollbar {
  width: 7px;
  height: 8px;
  transition: all 2s;
}

.user_employee_container::-webkit-scrollbar {
  width: 3px;
}

.user_employee_container::-webkit-scrollbar-track {
  margin-bottom: 30px;
}

::-webkit-scrollbar-thumb {
  background: linear-gradient(to bottom, #ff971e, #ff971eb2);
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
  transition: all 2s;
  border-radius: 10px;
}

html,
body {
  padding: 0;
  margin: 0;
  font-size: 1rem;
}

body {
  background-color: #ffffff;
}
b,
strong {
  font-weight: bold;
}
body {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  text-align: left;
  color: #212529;
  /* background-color: #f8f9fe; */
  background-color: #fff;
}
.main-login {
  position: relative;
  top: 85px;
}
.login-panel {
  padding: top 1rem;
  padding-bottom: 2rem;
}
/*google translate*/
/*
.translated-ltr {
margin-top: -40px;
}
*/
.translated-ltr {
  margin-top: 0 !important;
}
.goog-te-banner-frame {
  display: none;
  margin-top: -20px;
}

.goog-logo-link {
  display: none !important;
}

.goog-te-gadget {
  color: transparent !important;
}

.goog-tooltip {
  display: none !important;
}

.goog-tooltip:hover {
  display: none !important;
}

.goog-text-highlight {
  background-color: transparent !important;
  border: none !important;
  box-shadow: none !important;
}

.subnav .nav-link * {
  background-color: transparent !important;
}

.badge-pill-new {
  cursor: pointer;
  position: relative;
  border-radius: 5px;
  font-size: 13px;
  margin: auto;
  width: 100px;
  padding: 5px 20px !important;
  padding-left: 25px !important;
}

.badge-pill-new-danger {
  cursor: pointer;
  position: relative;
  border-radius: 5px;
  font-size: 13px;
  margin: auto;
  width: 100px;
  padding: 5px 20px !important;
  padding-right: 25px !important;
}

.badge-pill-new:before,
.badge-pill-new-danger:before {
  content: "";
  background: #fff;
  padding: 5px 6px;
  height: 50%;
  position: absolute;
  left: 4px;
  top: 6px;
  border-radius: 50%;
}

.badge-pill-new-danger:before {
  left: auto;
  right: 4px;
}

.dt-img-fixed {
  transition: 0.5s;
}

.dt-img-fixed:hover {
  transform: scale(1.5);
  transition: 0.5s;
  position: relative;
  z-index: 999;
}

.select2-container--bootstrap4 .select2-selection--single {
  height: 48px !important;
}

.select2-container--bootstrap4
  .select2-selection--single
  .select2-selection__rendered {
  padding-left: 0.5rem;
  line-height: 2em;
  color: #495057;
  padding: 0;
  position: relative;
  top: -3px;
}

.curpointer,
.cursorp {
  cursor: pointer;
}

.modal-header {
  border-bottom: 1px solid #e9ecef;
}

.modal-footer {
  border-top: 1px solid #e9ecef;
}

.shadow-4 {
  box-shadow: 0 0 2rem 0 rgb(136 152 170 / 15%);
}

.bg-grey {
  background-color: #f9f9f9;
}

.navbar-top {
  padding: 2px;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
  border-color: #fff;
}

.hometab .nav-tabs .nav-link {
  padding: 10px;
}

.nav-tabs .nav-item.productnav.active .productnav-link {
  color: #ffffff;
}

.nav-link i {
  font-size: 18px;
  margin-right: 10px;
}

.nav-link span {
  font-size: 16px;
}

.subnav .nav-link * {
  border-radius: 1px;
  background-color: #f5f5f5;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-left: 4px;
  font-size: 15px;
}

.subnav .nav-link.active {
  color: #ffffff;
  border-color: #f39b3f;
  background: #f39b3f;
  font-weight: 600;
}

.navbased {
  border-bottom: 3px solid #f39b3f !important;
}

.hometab {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 1022;
}

@media only screen and (max-width: 992px) {
  .hometab .nav-link span {
    display: none;
  }

  .nav-link i {
    margin: 0;
  }

  .navbased {
    flex-wrap: nowrap;
  }

  .classic-tabs {
    overflow-x: auto;
    overflow-y: hidden;
  }
}

@media only screen and (max-width: 512px) {
  .nav-tabs .nav-link {
    padding: 10px 13px 10px;
    text-align: center;
  }

  .subnav .nav-link {
    font-size: 13px;
  }
}

.badge-sm {
  font-size: 10px !important;
  font-weight: 900 !important;
  padding: 5px 10px !important;
  border-radius: 8px !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

.skiptranslate,
#goog-gt-tt {
  display: none !important;
}

.errhidden {
  display: none;
}

.gbtn span {
  display: none;
}

#store_landmark_label {
  margin: 0;
  height: 74px;
  padding: 10px;
  overflow: hidden;
  background: aliceblue;
}
/*
.custom-control-label::after {
top: 0.28rem;
left: -1.68rem;
}
*/
.custom-control-label::after {
  width: 1.4rem;
  height: 1.4rem;
}
.custom-control-label::before {
  width: 1.4rem;
  height: 1.4rem;
}
#map {
  height: 75vh;
}
.login-menu a.shortcut-item,
.login-menu a.shortcut-item:hover,
.login-menu a.shortcut-item i,
.login-menu a.shortcut-item-lang,
.login-menu a.shortcut-item-lang:hover,
.login-menu a.shortcut-item-lang i {
  color: #000;
  font-size: 2rem;
}
a.shortcut-item-lang,
a.shortcut-item-lang:hover,
a.shortcut-item-lang i {
  margin-right: 0;
}

.text-wrap {
  white-space: normal;
}
.modal-body.h100 {
  height: calc(100vh - 200px);
  overflow-y: auto;
}
.modal-body.h100-nofooter {
  height: calc(100vh - 130px);
  overflow-y: auto;
}
.modal-body.fullscreen {
  max-height: calc(100vh - 60px);
  overflow-y: auto;
}
.modal-dialog {
  border-radius: 0;
  box-shadow: none;
}
.modal-50 {
  width: 50%;
}
.modal-header {
  padding: 1rem;
  border-bottom: 1px solid rgba(24, 28, 33, 0.075);
}
.modal-footer {
  padding: 1rem;
  border-top: 1px solid rgba(24, 28, 33, 0.075);
}

.modal-full {
  width: 100% !important;
  width: 100%;
  max-width: 100%; /*calc(100% - 30px);*/
  margin: 0;
  padding: 0;
  height: 100%;
}
.modal-full .modal-content {
  min-height: 100%;
  height: auto;
  border: 0;
  border-radius: 0;
}
.modal-full .h100-nofooter {
  height: calc(100vh - 120px);
  overflow-y: auto;
}
.modal-full-95 {
  width: 96% !important;
  max-width: 96%;
  margin: auto;
  padding: 1rem;
  height: 96%;
}
.modal-full-95 .modal-content {
  height: 96%;
  border: 0;
  border-radius: 0;
}
.modal-full-95 .h100-nofooter {
  height: calc(100vh - 120px);
  overflow-y: auto;
}
@media (min-width: 1200px) {
  .modal-xlg {
    max-width: 90% !important;
  }
}
.modal-body {
  padding: 1rem;
}
body.modal-open,
body.modal,
.pr0 {
  padding-right: 0px !important;
}

.colored-toast.swal2-icon-success {
  background-color: #1cc88a !important;
}

.colored-toast.swal2-icon-error {
  background-color: #e74a3b !important;
}

.colored-toast.swal2-icon-warning {
  background-color: #f6c23e !important;
}

.colored-toast.swal2-icon-info {
  background-color: #36b9cc !important;
}

.colored-toast.swal2-icon-question {
  background-color: #4e73df !important;
}

.colored-toast .swal2-title {
  color: white;
}

.colored-toast .swal2-close {
  color: white;
}

.colored-toast .swal2-html-container {
  color: white;
}
.colored-toast .swal2-close:hover {
  color: #fff;
}
.swal2-popup.swal2-toast .swal2-title {
  font-size: 0.8rem !important;
  font-size: 400 !important;
}
label {
  cursor: pointer;
}
span.err-col {
  color: red;
}
.swal2-container {
  z-index: 14000 !important;
}
.modal-static .modal-dialog {
  -webkit-transform: scale(1) !important;
  transform: scale(1) !important;
}
.shadow-10 {
  box-shadow: 0 0 2rem 0 rgb(136 152 170 / 5%);
}
.tb-600 {
  font-weight: 600;
}
.fs-8rem {
  font-size: 0.8rem;
}
.fs-9rem {
  font-size: 0.9rem;
}
.product-status {
  position: absolute;
  z-index: 1;
  right: 8px;
  top: 0px;
}
.dt-img-fixed {
  height: 50px !important;
}
.close {
  font-size: 1.5rem;
}

.badge-outline-primary,
.badge-outline-secondary,
.badge-outline-success,
.badge-outline-danger,
.badge-outline-warning,
.badge-outline-info,
.badge-outline-light,
.badge-outline-dark {
  background-color: transparent !important;
  background-image: none;
  border: 1px solid;
}
.badge-outline-primary {
  color: #007bff;
  border-color: #007bff;
}
.badge-outline-secondary {
  color: #6c757d;
  border-color: #6c757d;
}
.badge-outline-success {
  color: #28a745;
  border-color: #28a745;
}
.badge-outline-danger {
  color: #dc3545;
  border-color: #dc3545;
}
.badge-outline-warning {
  color: #ffc107;
  border-color: #ffc107;
}
.badge-outline-info {
  color: #17a2b8;
  border-color: #17a2b8;
}
.badge-outline-light {
  color: #f8f9fa;
  border-color: #f8f9fa;
}
.badge-outline-dark {
  color: #343a40;
  border-color: #343a40;
}
.autocomplete-suggestions {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999;
  background: #fff;
  cursor: default;
  overflow: auto;
  -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  z-index: 11111 !important;
}
.autocomplete-suggestion {
  padding: 0.4rem;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}
.autocomplete-selected {
  background: #f0f0f0;
}
.autocomplete-suggestions strong {
  font-weight: normal;
  color: #3399ff;
}
.autocomplete-no-suggestion {
  padding: 0.5rem;
}
.autocomplete-group {
  padding: 0.5rem;
  font-weight: bold;
  font-size: 1rem;
  display: block;
  border-bottom: 1px solid #000;
}
.autocomplete-group strong {
  display: block;
}

.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label,
.has-success {
  color: #3c763d;
}
.has-success .form-control {
  border-color: #3c763d;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-success .form-control:focus {
  border-color: #2b542c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
}
.has-success .input-group-addon {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #3c763d;
}
.has-success .form-control-feedback {
  color: #3c763d;
}
.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline,
.has-warning.radio label,
.has-warning.checkbox label,
.has-warning.radio-inline label,
.has-warning.checkbox-inline label {
  color: #8a6d3b;
}
.has-warning .form-control {
  border-color: #8a6d3b;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-warning .form-control:focus {
  border-color: #66512c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
}
.has-warning .input-group-addon {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #8a6d3b;
}
.has-warning .form-control-feedback {
  color: #8a6d3b;
}
.has-error .help-block,
.help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label,
.has-error {
  color: #a94442;
}
.has-error .form-control,
.has-block .form-control{
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error .form-control:focus,
.has-block .form-control:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}
.has-error .input-group-addon,
.has-error .input-group-text,
.has-block .input-group-text  {
  color: #a94442;
  background-color: #f2dede;
  border-color: #a94442;
}
.has-error .form-control-feedback,
.error {
  color: #a94442;
}
.has-feedback label ~ .form-control-feedback {
  top: 25px;
}
.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  /*color: #737373;*/
}
.sign-dv-up {
  position: relative;
  top: 83px;
}
.err-col {
  color: red;
}
.cursor {
  cursor: pointer;
}
#userprofilepic,
img#img-profile {
  width: 50px;
  height: 50px;
}
.profilepic {
  height: 50px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.content-wrapper {
  margin-bottom: 4rem;
}

.switch {
  position: relative;
  display: inline-block;
  width: 100px;
  height: 35px;
}
.switch.delivery {
  width: 140px;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #2dce89;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  padding: 6px 15px;
}
.slider .text {
  color: #fff;
  font-weight: bold;
}

.slider .text1 {
  color: #fff;
  font-weight: bold;
  float: right;
}
.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 44px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.switch.delivery .slider:before {
  left: 42px;
}
.switch.delivery.km .slider:before {
  width: 77px;
  left: 10px;
}
.checked .slider {
  background-color: #f80031;
}

.checked .slider {
  box-shadow: 0 0 1px #f80031;
}

.checked .slider:before {
  -webkit-transform: translateX(47px);
  -ms-transform: translateX(47px);
  transform: translateX(47px);
}
#delivery_pincodes_with_height {
  max-height: 400px;
}
#delivery_pincodes_with_height .scroll {
  max-height: 380px;
  overflow: scroll;
  padding-bottom: 20px;
}
#bank_name-error,
#bank_branch-error {
  display: none !important;
}
/* .profile-card .card {
  border: 1px solid rgba(0, 0, 0, 0.125) !important;
} */
.login-logo {
  height: 70px !important;
}
.selectbox select option {
  padding: 5px;
  border-bottom: 1px solid #efefef;
}
.table-pincodes .table th,
.table-pincodes .table td {
  padding: 0.3rem !important;
}
.form-control {
  padding-left: 0.75rem !important;
}
.pwrap {
  white-space: pre-wrap;
}
.ucase {
  text-transform: capitalize;
}
.uppercase {
  text-transform: uppercase;
}
.table td,
.table th {
  white-space: word-break !important; /*pre-wrap*/
}
.clearableclear {
  position: absolute;
  right: 50px;
  top: 0;
  padding: 0.3rem 0.2rem 0 0;
  font-size: 1.3rem;
  user-select: none;
  cursor: pointer;
  z-index: 3;
  color: #f39b3f;
  font-weight: bold;
  opacity: 0.1;
}
.clearableclear:hover {
  opacity: 1;
}
.clearable input::-ms-clear {
  display: none;
}
.search-border {
  border: 1px solid #e0e0e0;
}
.badge {
  text-transform: capitalize !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
  -webkit-box-shadow: 0 4px 4.7px 0.3px rgba(0, 0, 0, 0.24) !important;
  box-shadow: 0 4px 4.7px 0.3px rgba(0, 0, 0, 0.24) !important;
}
.login-d-none {
  display: none;
}
.login-form-control {
  font-size: 0.875rem;
  display: block;
  width: 100%;
  height: auto;
  transition: all 0.15s ease-in-out;
  color: #8898aa;
  border-radius: 0.25rem;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  box-shadow: none;
  padding: 0.3rem;
}
.custom-control {
  position: relative;
  z-index: 1;
  display: block;
  min-height: 1.5rem;
  padding-left: 1.5rem;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
  print-color-adjust: exact;
}
.custom-control-inline {
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 1rem;
}
.custom-radio .custom-control-input ~ .custom-control-label {
  font-size: 1rem !important;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
.custom-control-input {
  position: absolute;
  left: 0;
  z-index: -1;
  width: 1rem;
  height: 1.25rem;
  opacity: 0;
}
.custom-control-label {
  position: relative;
  margin-bottom: 0;
  vertical-align: top;
}
label {
  display: inline-block;
  margin-bottom: 0.5rem;
  cursor: pointer;
}
#toast-container {
  z-index: 999999999 !important;
}
.bootstrap-switch .bootstrap-switch-handle-on,
.bootstrap-switch .bootstrap-switch-handle-off,
.bootstrap-switch .bootstrap-switch-label {
  padding: 0.2rem 0.35rem !important;
}
.table th,
.table td {
  padding: 0.8rem !important;
}
.form-control:disabled,
.form-control[readonly] {
  background-color: #fafafa;
}

.has-success .form-control-feedback {
  color: #3c763d;
  padding-top: 14px;
}

button.btn.custom_profile_btn {
  background: #47b955;
  color: #fff;
}

.select_product_el_cig {
  width: 150px;
}

.jumbotron {
  background-color: #fff;
}

.search-border {
  border: 0px solid #e0e0e0;
}
@media only screen and (min-width: 800px) {
  .keywordSearch {
    width: 280px !important;
  }
}

.custom-control-label::before {
  top: 0.25rem;
  left: -1.22rem;
  transition: all 0.15s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  border: 1px solid #dee2e6;
}

.custom-control-label::before {
  width: 1rem;
  height: 1rem;
}

.custom-control-label::after {
  top: 0.25rem;
  left: -1.22rem;
}

.custom-control-label::after {
  width: 1rem;
  height: 1rem;
}
/* 
.profile_card_header {
  background-color: #dcf9b6 !important;
} */
.card-header:first-child {
  border-radius: 0 0 0 0;
}
/* 
.profile-card .card {
  border: 1px solid rgba(0, 0, 0, 0.125) !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border-radius: 1px !important;
}
 */
.card_header_icon_img {
  max-width: 22px;
  height: auto;
}

.card_header_label {
  font-weight: 500;
}
/*
.producs_brand_name_el {
  color: #ff0000;
}

.product_list_image_el {
  min-height: 140px;
}

.product_labels_ul {
  min-height: 25px;
  justify-content: flex-end;
}
*/
.pincodes_table_delivery {
  max-height: 350px;
  overflow-y: auto;
}

.pincode_list_group .list-group-item {
  font-size: 14px;
}

.cities_breaker {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
}

/* .pincode_heading_class {
  
} */

.scale_down {
  scale: 0.8;
}

.jumotron_container .jumbotron {
  background-color: #b3d1e1;
}

/* .jumotron_container .jumbotron {
  background-color: hsla(0, 0%, 100%, 0.1);
} */

.jumotron_container .btn-info {
  background-color: #4e83a0;
  margin-right: 20px;
}

.jumotron_container .col_show_all {
  max-width: 10.33333%;
}

.input-group-prepend .input-group-text.pos_search_border {
  border-right: 0px !important;
}

.cursor-pointer {
  cursor: pointer;
}
/* 
.btn-export {
  background-color: #108195;
  color: #fff;
}

.h-36 {
  height: 36px;
}
 */
/* .custom_transform {
  transform: translateX(-12px) translateY(2px);
}
 */
.table thead th {
  /* font-size: 0.65rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-bottom: 1px solid #e9ecef; */
 /*  background: #046767;
  color: #fff; */
}

/* .table thead th {
  background: #dcf9b6;
  color: #000;
  font-weight: 700;
} */
/* 
.table-bordered th,
.table-bordered td {
  border: 1px solid #4c83b942;
  letter-spacing: 0.2px !important;
}

.table-bordered th {
  border-right: 1px solid #f6f6f6a6;
}
 */
#frmupdateBank
  .select2-container--bootstrap4
  .select2-selection--single
  .select2-selection__placeholder {
  color: #8898aaab;
}

span.shortcut-media img {
  width: 40px;
}

.select2-container--bootstrap4
  .select2-selection--single
  .select2-selection__rendered {
  color: #8898aa;
}

.disabled-tab {
  pointer-events: none;
  color: #6c757d;
}

.order_table.address_conatiner p {
  font-size: 14px;
  padding-left: 10px;
}

.verify_address_html p {
  font-size: 16px;
  color: #32325d;
}

.del_info_el p {
  font-size: 16px;
}

.pos_pr_btn {
  padding: 2px 5px;
  font-size: 10px;
}

.refresh_btn {
  z-index: 22;
}

@keyframes spinrefresh {
  100% {
    transform: rotate(360deg);
  }
}

.refresh_btn .spin {
  animation: spinrefresh 1s linear infinite;
}
.has-success .input-group-prepend .input-group-text, .has-danger .input-group-prepend .input-group-text
{
  border-color:unset;
}
.has-success .form-control::-ms-input-placeholder
{
    color: unset;
}
.has-success .form-control::placeholder
{
    color: unset;
}

#frmBugBountyEdit .iti--allow-dropdown input, #frmBugBountyEdit .iti--allow-dropdown input[type=tel], #frmBugBountyEdit .iti--allow-dropdown input[type=text]{
  padding-left: 52px !important;
}
.group-pb{border-right: 1px solid #ced4da !important;border-left: 0px !important;}

#frmupdatestore
.select2-container--bootstrap4
.select2-selection--single
.select2-selection__rendered,
#frmupdateBank
.select2-container--bootstrap4
.select2-selection--single
.select2-selection__rendered {
top: -8px;
}